

<script>
export default {
	props: {
		sci_note_problem: String
	}
}
</script>


<template >
	<lounge #default="{ palette }">	
		<div 
			:style="{
				display: 'inline-block',
				background: palette.alerts.problem,
				color: palette [2],
				padding: '0.1cm 0.4cm',
				borderRadius: '1.2cm',
				margin: '0.05cm 0'
			}"
		>
			<p
				:style="{

					fontFamily: 'monospace'
				}"
			>{{ sci_note_problem }}</p>
		</div>
	</lounge>
</template>